6.0.0-git
2021-01-19

[#1023] help window under IE6 SP1/SP2
Summary help window under IE6 SP1/SP2
Queue Horde Base
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners chuck (at) horde (dot) org
Requester vilius (at) lnk (dot) lt
Created 2004-12-28 (5866 days ago)
Due
Updated 2005-01-03 (5860 days ago)
Assigned
Resolved 2005-01-03 (5860 days ago)
Milestone
Patch No

History
2005-01-03 01:02:35 Chuck Hagenbuch Comment #2
Assigned to Chuck Hagenbuch
State ⇒ Resolved
Reply to this comment
Fixed in CVS, will be in 3.0.1.
2004-12-28 12:17:06   New Attachment: IE.PNG Download
 
2004-12-28 12:16:45 vilius (at) lnk (dot) lt Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ help window under IE6 SP1/SP2
Queue ⇒ Horde Base
Reply to this comment
Some divs in help window under IE6 is not properly verticaly aligned. 
See screenshot.

Saved Queries